        <footer class="footer text-center bg-transparent">
            <div class="container">
                <div class="row">
                    <!-- Footer Location-->
                    <div class="col-lg-6 mb-8 mb-lg-0">
                        <h4 class="text-uppercase mb-4">Get in touch with me</h4>
                        <p class="lead mb-0"><i class="fas fa-address-card"></i>
                            cristian.belei96@gmail.com
                            <br/>
                            <i class="fas fa-phone"></i>
                            +40 757 632 578
                             </p>
                        <br>
                            <a class="btn btn-outline-light btn-social mx-1"
                               href="https://www.facebook.com/cristi.belei.7"><i
                                    class="fab fa-fw fa-facebook-f"></i></a>
                            <a class="btn btn-outline-light btn-social mx-1"
                               href="https://www.instagram.com/cristibelei/?hl=en"><i
                                    class="fab fa-fw fa-instagram"></i></a>
{#                            <a class="btn btn-outline-light btn-social mx-1" href="#"><i#}
{#                                    class="fab fa-github fa-lg fa-fw"></i></a>#}
                            <a class="btn btn-outline-light btn-social mx-1" href="https://gitlab.com/cristian.belei96"><i
                                    class="fab fa-gitlab fa-lg fa-fw"></i></a>
                            <a class="btn btn-outline-light btn-social mx-1"
                               href="https://www.linkedin.com/in/cristian-belei-61b197177/"><i
                                    class="fab fa-fw fa-linkedin-in"></i></a>

                    </div>
                    <div class="col-lg-6 mb-8">
                        <h4 class="text-uppercase mb-4"><i class="fas fa-search-location"></i> Location</h4>
                        <p class="lead mb-0">
                         Arad
                            <br/>
                            Romania
                        </p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Copyright Section-->
        <div class="copyright py-4 text-center text-white bg-dark">
            <div class="container"><small>Copyright &copy; Cristi Belei 2021</small></div>
        </div>